/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  May 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#mot {
	margin-top: 32px;}


/* Subheader */

#mot #subheader {
	height: 36px; }

#mot #subheader #tabs {
	float: left; }

#mot #subheader #tabs,
#mot #subheader #tabs ul,
#mot #subheader #tabs ul li {
	padding: 0;
	margin: 0; }

#mot #subheader #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #000;
	padding: 0;
	margin: 0;
	border: 0;
	border-right: 1px solid #fff;
	float: left; }

#mot #subheader #tabs li#tabone a { 
	width: 83px;
	border-right: 0; }

#mot #subheader #tabs li#tabtwo a { 
	width: 44px; }

#mot #subheader #tabs li#tabthree a { 
	width: 54px; }

#mot #subheader #tabs li#tabfour a { 
	width: 55px; }

#mot #subheader #tabs a:hover,
#mot #subheader #tabs a:active,
#mot #subheader #tabs a:focus {
	color: #000;
	text-decoration: underline;
	background-color: #fff }


/* Header */

#mot #header {
	height: 172px;
	border-bottom: 12px solid #b31b10 }

#mot #header #logo {
	display: none; }

#mot #header #pagetitle,
#mot #header h1,
#mot #header h1 a {
	width: 980px;
	height: 136px;
	padding: 0;
	margin: 0;
	display: block; }

#mot #header h1 a {
	background: #ffffff url(../assets/md5images/b0b2c777dee6f31d350bc8337eb7a543.gif) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#mot #sidebar p.site-follow {
	display: none; }

#mot #sidebar p.advanced a:link,
#mot #sidebar p.advanced a:visited {
	color: #ae1a10;
	text-decoration: none; }

#mot #sidebar a:hover,
#mot #sidebar a:active,
#mot #sidebar a:focus,
#mot #sidebar p.advanced a:hover,
#mot #sidebar p.advanced a:active,
#mot #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#mot #sidebar ul#navlist {
	border-top: 1px solid #bfbfbf; }

#mot #sidebar ul#navlist li a {
	color: #ae1a10;
	background-color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #bfbfbf; }

#mot #sidebar ul#navlist li a:hover,
#mot #sidebar ul#navlist li a:active,
#mot #sidebar ul#navlist li a:focus {
	color: #fff;
	background-color: #000;
	text-decoration: underline; }

#mot #sidebar #sidebar-search label,
#mot .sidebar-search #browse label {
	color: #000; }

#mot .sidebar-search h2 {
	color: #000;
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf; }


/* Main Content */

#mot #content {
	background-color: transparent; }

#mot #wrapper {
	background: #fff url(../assets/md5images/ae2222ad4def7d309f60a7bcec01e601.gif) top left repeat-y; }

#mot #main.text a:link,
#mot #main.text a:visited {
	color: #ae1a10;
	text-decoration: underline; }

#mot #main.text a:hover,
#mot #main.text a:active,
#mot #main.text a:focus {
	color: #000; }

#mot #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#mot #alpha .article-list h2 {
	font-size: 18px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#mot #main.text .doc a:link,
#mot #main.text .doc a:visited {
	text-decoration: none; }

#mot #main.text .doc a:hover,
#mot #main.text .doc a:active,
#mot #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#mot #main.text #coverart #sub { 
	border-top: none;
	padding: 0;
	margin: 0; }

#mot #coverart #beta .coverart-box h4 {
    font: 18px Georgia, "Times New Roman", Times, serif normal;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#mot #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#mot #coverart #beta #coverart-box-container {
	border: 0; }

#mot #coverart #beta dl  {
	margin-left: 0; }

#mot #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#mot #footer,
#mot #footer #bepress a {
	height: 74px;
	background-color: #000; }

#footer p:first-of-type { padding-top: 8px; }

#mot #footer p,
#mot #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#mot #footer p a:hover,
#mot #footer p a:active,
#mot #footer p a:focus {
	text-decoration: underline; }

#mot #footer p.library {
	padding: 0;
	margin-left: 30px; }

#mot #footer p.library a {
	text-decoration: underline;
	margin: 0; }


/* Advanced Search */

.legacy #mot #wrapper {
	background-image:  none; }
